{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "dotnet-user-jwts/9.0.0-preview.4.24267.6": {
        "dependencies": {
          "Microsoft.DiaSymReader.Pdb2Pdb": "1.1.0-beta2-19575-01",
          "Microsoft.Extensions.Configuration": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Configuration.Binder": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Configuration.UserSecrets": "9.0.0-preview.4.24266.19",
          "System.IdentityModel.Tokens.Jwt": "7.4.1"
        },
        "runtime": {
          "dotnet-user-jwts.dll": {}
        }
      },
      "Microsoft.DiaSymReader.Pdb2Pdb/1.1.0-beta2-19575-01": {},
      "Microsoft.Extensions.Configuration/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Primitives": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Primitives": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0-preview.4.24266.19",
          "System.Text.Json": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Configuration.Json": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.FileSystemGlobbing": "9.0.0-preview.4.24266.19",
          "Microsoft.Extensions.Primitives": "9.0.0-preview.4.24266.19"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/9.0.0-preview.4.24266.19": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.0-preview.4.24266.19": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.26619"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/7.4.1": {
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "7.4.1.0",
            "fileVersion": "7.4.1.50315"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/7.4.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.4.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "7.4.1.0",
            "fileVersion": "7.4.1.50315"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/7.4.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.4.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "7.4.1.0",
            "fileVersion": "7.4.1.50315"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/7.4.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.4.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "7.4.1.0",
            "fileVersion": "7.4.1.50315"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/7.4.1": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "7.4.1",
          "Microsoft.IdentityModel.Tokens": "7.4.1"
        },
        "runtime": {
          "lib/net8.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "7.4.1.0",
            "fileVersion": "7.4.1.50315"
          }
        }
      },
      "System.Text.Encodings.Web/9.0.0-preview.4.24266.19": {},
      "System.Text.Json/9.0.0-preview.4.24266.19": {
        "dependencies": {
          "System.Text.Encodings.Web": "9.0.0-preview.4.24266.19"
        }
      }
    }
  },
  "libraries": {
    "dotnet-user-jwts/9.0.0-preview.4.24267.6": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.DiaSymReader.Pdb2Pdb/1.1.0-beta2-19575-01": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kY6eTNkeWLHvfOjg97Q7tgQKrPpX+Y3fR6fS4nyfpgFLHBxHriLBR4v3e9t71it91gIMEeKUqOqrFJ7Pj48eHA==",
      "path": "microsoft.diasymreader.pdb2pdb/1.1.0-beta2-19575-01",
      "hashPath": "microsoft.diasymreader.pdb2pdb.1.1.0-beta2-19575-01.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uUEiYED9k5mLDOzZbGk7dbArk8aLqeGXKSDz2uofyResSPU7JjqenOJ24q2pAX/RzEnZF1CGlb+fv+8aManfJg==",
      "path": "microsoft.extensions.configuration/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.configuration.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VqqY6HHvbo4f5XTTagQDZf96WXuuJxA2sXjbJBQzxJmqy6x0XwtPb+7jF5vrsLJTpHCvDS4RPLIRvC/OVZzOlQ==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cMqBK7GPc7mp4mXLSDlHi0vtzxd1l5/OeeppW+nAubAA92uThPtJpKWwBswb0XLuy0NoC9SxkzEoPVhMnqVhVw==",
      "path": "microsoft.extensions.configuration.binder/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.configuration.binder.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqqV4YIN4X3fY/8G2IBy+u+F5BPr752ne+vEvWx9iXKlWykgWfExhX8PUzGsbigLeGAgkgkGl2HM/DuyfLaLOg==",
      "path": "microsoft.extensions.configuration.fileextensions/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.configuration.fileextensions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-b+2yi+tao1VpYtRT2kXlVOrazgWxzOe37BYdupqCMiPzorwrKmM0hKo6iwWECf0JqXZV2OQ8BnIWFCod+/63Ew==",
      "path": "microsoft.extensions.configuration.json/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.configuration.json.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NhoS3cBxM+xpqAoUVybgnWtO1hqGl1QimWhV+71+hEhar7Xj6i+LrNXrEWGQw1ObPQ8xP15r357e81yiqQq4Ww==",
      "path": "microsoft.extensions.configuration.usersecrets/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.configuration.usersecrets.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vbQprFK4I69ThDqTcOOG0k+EZ2iuB4N0pr7Sgn/d1ZWvf9caBzJqs2HDMgJVnomr7j9HH9slvzfnmDaMJ0NkWg==",
      "path": "microsoft.extensions.fileproviders.abstractions/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-trJG0IZVFhl/FY7VP1mdMSs557rZsiPt26Cs33W2RB1JH7F56sg5yWB4y9Bv83BUp1HIS4kUXl0OOF+3QKl9xg==",
      "path": "microsoft.extensions.fileproviders.physical/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.fileproviders.physical.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-viMkFtOO0cIp8csr4cwksXsKgVWHHi9ZcOcjrU0qx9PRocqqTIdPO2sCtEGe995njmd5PJBYfRC3LR9MN6zjiQ==",
      "path": "microsoft.extensions.filesystemglobbing/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.filesystemglobbing.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-II0zFO+zjh/6hPmfIRkjq7ezTX/7xrsOl32vKtgGoz+46eXiJ5Jpo4QIjl9EIzy8xFltiP0Ex5dV2wpcGuwGWA==",
      "path": "microsoft.extensions.primitives/9.0.0-preview.4.24266.19",
      "hashPath": "microsoft.extensions.primitives.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/7.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GiQzMSzHQWPhnjpn/xy6SGcjtN8ZJbhB9ZEg3RglJ64QwH+VGp7xEpIN674UgjSDF+jJSrAY4/7/2S6F7Nh0hw==",
      "path": "microsoft.identitymodel.abstractions/7.4.1",
      "hashPath": "microsoft.identitymodel.abstractions.7.4.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/7.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RnrQO8IniImY6qrC9qYDc7UBcbPF7+Dp14ee9TqKnlB2/oyIKq8Q3tJ/65zgYvfV4p6iMYLpi+W8C/36J58cIg==",
      "path": "microsoft.identitymodel.jsonwebtokens/7.4.1",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.7.4.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/7.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QsNBNAdoTP+JxBqqMw3isVeV86z2b+ka94Pue3eRRz8O15mfHhcSnb10IM+aqavAaxCO+EwNu5F/yyRlQ0usWg==",
      "path": "microsoft.identitymodel.logging/7.4.1",
      "hashPath": "microsoft.identitymodel.logging.7.4.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/7.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-akl3hQWdj87XkSRahwhrmx9ZfchF97RZoKr9v9fwjrpQz3t0x8lnsjcOfButSS6cvyY/EX0HJuXb5hgkqFjP/g==",
      "path": "microsoft.identitymodel.tokens/7.4.1",
      "hashPath": "microsoft.identitymodel.tokens.7.4.1.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/7.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V8T6qCdNI5OEUafOhyOnyuwHlTs56hPE6nQLNDXDNI7MIQO8MGRQVuWOruzEscURXpGbNuRz+m8qFrT8SDeEQA==",
      "path": "system.identitymodel.tokens.jwt/7.4.1",
      "hashPath": "system.identitymodel.tokens.jwt.7.4.1.nupkg.sha512"
    },
    "System.Text.Encodings.Web/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6vXIMGHJfftGoXTJmiTAoe6PfTg5euJNrAjdWrP0AvxL8J4/OhHI37f8iop8/aCbOPopWZYtqnUZaHdLIqkcog==",
      "path": "system.text.encodings.web/9.0.0-preview.4.24266.19",
      "hashPath": "system.text.encodings.web.9.0.0-preview.4.24266.19.nupkg.sha512"
    },
    "System.Text.Json/9.0.0-preview.4.24266.19": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bp6fcyfGnMWMMdVpiP5g3sRMeuXFiiKbKoI9vqSWHr70rGaThTTYAyndjDNFI31fRxQ5TXqds7Ldwdb5PP6PNw==",
      "path": "system.text.json/9.0.0-preview.4.24266.19",
      "hashPath": "system.text.json.9.0.0-preview.4.24266.19.nupkg.sha512"
    }
  }
}